* {
    padding:0;
    margin:0;
    outline:0;
}
.cl {
    font-size:0;
    line-height:0;
    height:0;
    display:block;
    clear:both;
}
body{
    background:white 
    font-family:Arial, sans-serif;
    color:#b8b8b8;
    font-size:12px;
    line-height:16px;

}
a {text-decoration:none; color: #2020ff; font-weight:bold; }
a:hover { color: #b84004; }
a:hover{
    text-decoration:none
}

a img{
    border:0;
}
.shell{width:950px; margin:0 auto; background:#f5f5f5 repeat-y; padding-bottom:60px}

.left{float: left; display: inline;}
.right{float: right; display: inline;}

#header{height:107px; background:url(images/header-bg.jpg) repeat-x 0 bottom; margin-left:5px; width:940px}

h1#logo{
	background-image: none;
	font-size: 0;
	line-height:0;
	width:227px;
	height:39px;
	float: right;
	display: inline;
	padding-right:12px;
	padding-top:15px;
}
h1#logo a{
	display: block;
	text-indent: -4000px;
	height:39px;
	background:url(images/logo.gif);
}

h2{direction:rtl; font-size: 16px; color:#FFF; line-height: 33px; border-bottom:solid 1px #000; background:#6C757A; padding-right:15px; font-family:Arial, sans-serif;}

#nav{float: right; display: inline; padding-top:40px;  padding-right:40px}
#nav ul{list-style-type: none; font-family: Arial; text-transform: uppercase; font-weight: bold;}
#nav li{float: left;  display: inline; padding-right:40px; font-size: 18px; height: 20px; background:#f5f5f5}
#nav li a{float: left; display: inline; color:#2020ff; text-decoration: none;}
#nav li a:hover{text-decoration: underline;color: #b84004}

#content{padding-top:30px; width:913px; margin-left:14px}

#sidebar{width:284px; float: left; display: inline;}
#sidebar h3{direction:rtl; background-repeat: no-repeat; background-position: right 0; font-family:Arial, sans-serif;}
#sidebar .box{width:284px; margin-bottom:14px}
#sidebar .box ul{list-style-type: none;padding-right:7px; padding-top:14px}
#sidebar .box li{padding-bottom:7px}
#sidebar .box li a.image{float: right; margin-right:6px}
#sidebar .box li a.image img{display: block; border:solid 1px #eed025; padding:1px}
#sidebar .box li a{ color:#2020ff; text-decoration: none;}
#sidebar .box li a:hover { color: #b84004; }

#sidebar .box li h3{direction:rtl; font-size: 12pt; color:#fff; padding-right:0px; font-family:Arial, sans-serif;}
#sidebar .box li p{font-size: 12pt; color:black; padding-right:0px; font-family:Arial, sans-serif;}
#sidebar .box li .info{float: right; display: inline; width:195px; font-family:Arial, sans-serif;}

.links{padding-top:15px}
.links a{ background:url(images/links.gif) repeat-x; line-height: 33px; width:134px; font-size: 13px; color:#fff; text-align: center; text-decoration: none;}

.box{background:#f5f5f5; padding-bottom:7px}
.box a.up{text-transform: uppercase; float: left; margin-left:12px; font-size: 12pt; font-family:Arial, sans-serif;}
.box ul{list-style-type: none;direction:rtl;}
.box li h3 a{color: #2020ff; text-decoration: none; font-size: 12pt; padding-bottom:10px; font-family:Arial, sans-serif;}
.box li h3 a:hover{ color:#b84004; }
.box li a.image{float: right;}
.box li a.image img{display: block; border:solid 1px #eed025; padding:1px}
.box li .info{float: right; display: inline; font-family:Arial, sans-serif;}

#main{float: right; display: inline; width:603px}

#main ul.navigate{float: right; display: inline; list-style-position: outside; list-style-type: none; padding-left:0px; padding-top:2px; width:140px; font-size: 12pt; color:black; font-family:Arial, sans-serif;}
#main ul.navigate li{width:140px; float: right; padding-left:6px; height:35px; padding-bottom:5px; font-size: 12pt; color:black; text-align: center;}
#main ul.navigate li a{width:140px; font-size: 12pt; color:#2020ff; text-align: center; line-height:35px; float: right;  text-decoration: none; font-family:Arial, sans-serif;}
#main ul.navigate li a:hover{text-decoration: underline;color: #b84004;}

#main .box{width:605px; margin-bottom:18px; padding-bottom:18px}
#main .box h2{width:590px; background:#6C757A  no-repeat right 0; margin-bottom:15px;  font-family:Arial, sans-serif;}
#main .box ul.line{width:603px; padding-left:0}
#main .box ul.line li{float: right; display: inline;padding-right:20px; padding-bottom:0}
#main .box ul.line li a{ font-weight: bold; float: none; font-size: 12pt; font-family:Arial, sans-serif;}
#main .box ul.line li a.frm{display: block; margin-bottom:10px; font-family:Arial, sans-serif;}
#main .box ul.line li a img{display: block; padding:1px;}
#main .box ul {padding-right:0px}
#main .box li {padding-bottom:24px}
#main .box li .info{padding-right:0px; float: right; display: inline; width:390px ; color:black;}

#main .box li .info h3{font-size: 12pt; padding-bottom:10px; font-family:Arial, sans-serif;}
#main .box li .info a.up{float: right; font-family:Arial, sans-serif;}
#main .box li .info p{font-size: 12pt; padding-bottom:12px; font-family:Arial, sans-serif;}

.transparent-frame{width:450px; height:250px; position:relative; float: left; display: inline; margin-bottom:12px;}
.transparent-frame .frame{no-repeat; top:0; left:0; z-index: 10;}

#footer{height:35px; font-size: 16px; text-align: center; line-height: 35px; text-transform: uppercase; background:black; width:890px; margin-left:12px; padding-right:20px; font-family:Arial, sans-serif;}
#footer a{ color:white; font-family:Arial, sans-serif;}
#footer a:hover{ color:yellow; }